# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libkdcraw
pkgbase = libkdcraw
xdata = pkgtype=split
pkgver = 24.12.0-1
pkgdesc = A C++ interface used to decode RAW picture
url = https://www.kde.org/
builddate = 1734133579
packager = Tuxcore <dev@tuxcore.org>
size = 138654
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = libraw
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = qt5-base
makedepend = qt6-base
